<!--The whole content below can be removed with the new code.-->
<app-header></app-header>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <!-- <app-project-list></app-project-list> -->
            <router-outlet></router-outlet>
        </div>
    </div>
</div>
